body.layout-fluid #main-wrapper {
    background: linear-gradient(-45deg, var(--bg-color), var(--brand-blue), var(--brand-red), var(--bg-color));
    background-size: 400% 400%; animation: gradientFlow 15s ease infinite;
}
@keyframes gradientFlow { 0% { background-position: 0% 50%; } 50% { background-position: 100% 50%; } 100% { background-position: 0% 50%; } }
body.layout-fluid .pairing-box, body.layout-fluid .qr-box, body.layout-fluid .opt-card, body.layout-fluid .lb-list-side {
    background: rgba(255, 255, 255, 0.15) !important; backdrop-filter: blur(30px); border: 1px solid rgba(255, 255, 255, 0.4);
    border-radius: 30px !important; box-shadow: 0 10px 40px rgba(0,0,0,0.2);
}
body.layout-fluid.palette-if-stripes #main-wrapper {
    background: linear-gradient(-45deg, #1034a6, #ea2158, #1034a6, #ea2158) !important;
    background-size: 400% 400% !important;
    animation: gradientFlow 15s ease infinite !important;
}